Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228465 - Review Request: hunspell-cy - Welsh hunspell dictionaries
Summary: Review Request: hunspell-cy - Welsh hunspell dictionaries
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: manuel wolfshant
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2007-02-13 09:16 UTC by Caolan McNamara
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-14 09:44:32 UTC
wolfy: fedora-review+
notting: fedora-cvs+


Attachments (Terms of Use)

Description Caolan McNamara 2007-02-13 09:16:15 UTC
Spec URL: http://people.redhat.com/caolanm/hunspell/hunspell-cy.spec
SRPM URL: http://people.redhat.com/caolanm/hunspell/hunspell-cy-0.20040425-1.src.rpm
Description: Welsh hunspell dictionaries


Similar to 227811

Comment 1 manuel wolfshant 2007-02-13 09:48:19 UTC
- package meets naming guidelines
- package meets packaging guidelines 
- spec file legible, in am. english
- source matches upstream , sha1sum 7095549a89b21a1952639902fa6dcae0ec6a4e16 
cy_GB.zip
- the package builds in mock for devel/x86_64, generates a noarch (which is
consistent with the fact that basically it includes only 3 text files)
- the license GPL stated in the tag is the same as the web site says
- there are only 2 files (word lists) + a short doc with instructions and
license clearance, so no need for -doc and no .la, .pc, static files
- no missing BR
- no locales
- not relocatable
- owns all files/directories that it creates, does not take ownership of other
files/dirs
- no duplicate files
- permissions ok
- %clean ok
- macro use consistent
- rpmlint outputsilent
- code, not content
- no need for -docs as the only doc is just a 5K text file with the GPL license
in Welsh and English
- nothing in %doc affects runtime
- no need for .desktop file 

APPROVED

Comment 2 Caolan McNamara 2007-02-14 09:44:32 UTC
 27539 (hunspell-cy): Build on target fedora-development-extras succeeded.


Note You need to log in before you can comment on or make changes to this bug.